{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "flux",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "s25",
            "request":"launch",
            "type":"dart",
            "deviceId": "RFCY51YEK1N"
        },
        {
            "name":"mac",
            "request":"launch",
            "type":"dart",
            "deviceId": "macos"
        }
    ],
    "compounds": [
        {
            "name": "Compound",
            "configurations": ["s25","mac"]
        }
    ]
}